body{
	margin: 50px 50px;
	display: flex;
	position: relative;
	flex-direction: column;
	width: 80%;
	margin: auto;
	font-size: 15px;
}

.editorial{
	text-align: center;
	font-size: 25px;
	font-family: serif;
	margin-bottom: 80px;

	
}
.subtitulo{
	text-align: justify;
}

.parrafo{
	text-indent: 40px;
	text-align: justify;
}

.editor{
	text-align: center;
}

.lista{
	width: 100%;
	text-align: justify;	
}

.imagen{
	display: block;
	width: 100px;
	margin-bottom: 60px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
}
